/*
<div id="nav_holder">
<ul class="sf-menu">

*/
#nav_holder   {
z-index: 999;
	margin-top:10px;
	width: 600px;
	float:right;
	height:28px;
	overflow:visible;
	text-align: right;
	
	
	
}

.sf-menu{  float: right;margin:0; padding:0; list-style-type:none;}

.sf-menu li{
float: left;

margin:0;

}


.sf-menu a, .sf-menu a:visited {
	color:#FFF;
	font-size: 15px;
	font-weight:normal;
	line-height:26px;
	height:26px;
	padding:0 10px;
	text-decoration:none;
	float:left;
	
	
	
}
.sf-menu a#left{
padding:0px 10px 0px 10px;
}

.sf-menu a#right{
padding:0px 0px 0px 10px;
}



.sf-menu li a:hover, .sf-menu li a:active, .sf-menu li.active, .sf-menu li.sfHover a, .sf-menu li.current .sf-menu li a.current{ 
	color:#00CCFF;
	
	text-decoration:none;
	
	font-weight:normal;
	
}

.sf-menu a.current{
color:#00CCFF;

}

.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
color:#00CCFF;
outline:		0;
}


.sf-menu .active {
	color:#00CCFF;

}

.sf-menu .current {
	color:#00CCFF;

}


/* saf3+, chrome1+ */
@media screen and (-webkit-min-device-pixel-ratio:0) {
 .sf-menu li li { margin-top: 1px; }
} 


